prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdvdnavmini
Description: DVD Navigation mini library
Version: 4.1.4

Cflags: -I${includedir} -I/@@CONTRIB_PREFIX@@/include 
Libs: -L${libdir} -ldvdnav -lpthread
